    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#marketplace" data-toggle="tab">{!! trans('marketplace::marketplace.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#marketplace-marketplace-edit'  data-load-to='#marketplace-marketplace-entry' data-datatable='#marketplace-marketplace-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#marketplace-marketplace-entry' data-href='{{guard_url('marketplace/marketplace')}}/{{$marketplace->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('marketplace-marketplace-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('marketplace/marketplace/'. $marketplace->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="marketplace">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('marketplace::marketplace.name') !!} [{!!$marketplace->name!!}] </div>
                @include('marketplace::admin.marketplace.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>