<?php

// Resource routes  for marketplace
Route::group(['prefix' => set_route_guard('web').'/marketplace'], function () {
    Route::resource('marketplace', 'MarketplaceResourceController');
});

// Public  routes for marketplace
Route::get('marketplace/popular/{period?}', 'MarketplacePublicController@popular');
Route::get('marketplaces/', 'MarketplacePublicController@index');
Route::get('marketplaces/{slug?}', 'MarketplacePublicController@show');


// Resource routes  for category
Route::group(['prefix' => set_route_guard('web').'/marketplace'], function () {
    Route::resource('category', 'CategoryResourceController');
});

// Public  routes for category
Route::get('category/popular/{period?}', 'CategoryPublicController@popular');
Route::get('marketplaces/', 'CategoryPublicController@index');
Route::get('marketplaces/{slug?}', 'CategoryPublicController@show');


// Resource routes  for review
Route::group(['prefix' => set_route_guard('web').'/marketplace'], function () {
    Route::resource('review', 'ReviewResourceController');
});

// Public  routes for review
Route::get('review/popular/{period?}', 'ReviewPublicController@popular');
Route::get('marketplaces/', 'ReviewPublicController@index');
Route::get('marketplaces/{slug?}', 'ReviewPublicController@show');

