<?php

namespace Lavalite\Marketplace\Repositories\Eloquent;

use Lavalite\Marketplace\Interfaces\CategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CategoryRepository extends BaseRepository implements CategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('lavalite.marketplace.category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('lavalite.marketplace.category.model.model');
    }
}
