<?php

namespace Lavalite\Marketplace\Repositories\Eloquent;

use Lavalite\Marketplace\Interfaces\ReviewRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ReviewRepository extends BaseRepository implements ReviewRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('lavalite.marketplace.review.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('lavalite.marketplace.review.model.model');
    }
}
