<?php

namespace Lavalite;

use DB;
use Illuminate\Database\Seeder;

class MarketplaceTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('marketplaces')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'marketplace.marketplace.view',
                'name'      => 'View Marketplace',
            ],
            [
                'slug'      => 'marketplace.marketplace.create',
                'name'      => 'Create Marketplace',
            ],
            [
                'slug'      => 'marketplace.marketplace.edit',
                'name'      => 'Update Marketplace',
            ],
            [
                'slug'      => 'marketplace.marketplace.delete',
                'name'      => 'Delete Marketplace',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/marketplace/marketplace',
                'name'        => 'Marketplace',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/marketplace/marketplace',
                'name'        => 'Marketplace',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'marketplace',
                'name'        => 'Marketplace',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Marketplace',
                'module'    => 'Marketplace',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'marketplace.marketplace.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
