Lavalite package that provides marketplace management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/marketplace`.

    "lavalite/marketplace": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Lavalite\Marketplace\Providers\MarketplaceServiceProvider::class,

And also add it to alias

    'Marketplace'  => Lavalite\Marketplace\Facades\Marketplace::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Lavalite\\MarketplaceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Lavalite\Marketplace\Providers\MarketplaceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Lavalite\Marketplace\Providers\MarketplaceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Lavalite\Marketplace\Providers\MarketplaceServiceProvider" --tag="view"


## Usage


