<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for marketplace in marketplace package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  marketplace module in marketplace package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Marketplace',
    'names'         => 'Marketplaces',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Marketplaces',
        'sub'   => 'Marketplaces',
        'list'  => 'List of marketplaces',
        'edit'  => 'Edit marketplace',
        'create'    => 'Create new marketplace'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'type'                => ['package','theme'],
            'licence'             => ['Free','Paid'],
            'published'           => ['yes','no','pending'],
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Please enter category id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'name'                       => 'Please enter name',
        'title'                      => 'Please enter title',
        'slug'                       => 'Please enter slug',
        'subtitle'                   => 'Please enter subtitle',
        'description'                => 'Please enter description',
        'features'                   => 'Please enter features',
        'downloads'                  => 'Please enter downloads',
        'versions'                   => 'Please enter versions',
        'type'                       => 'Please select type',
        'licence'                    => 'Please select licence',
        'licence_period'             => 'Please enter licence period',
        'price'                      => 'Please enter price',
        'tags'                       => 'Please enter tags',
        'rating'                     => 'Please enter rating',
        'benefits'                   => 'Please enter benefits',
        'images'                     => 'Please enter images',
        'additional_images'          => 'Please enter additional images',
        'documentation'              => 'Please enter documentation',
        'extension_files'            => 'Please enter extension files',
        'extension_history'          => 'Please enter extension history',
        'published'                  => 'Please select published',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Category id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'name'                       => 'Name',
        'title'                      => 'Title',
        'slug'                       => 'Slug',
        'subtitle'                   => 'Subtitle',
        'description'                => 'Description',
        'features'                   => 'Features',
        'downloads'                  => 'Downloads',
        'versions'                   => 'Versions',
        'type'                       => 'Type',
        'licence'                    => 'Licence',
        'licence_period'             => 'Licence period',
        'price'                      => 'Price',
        'tags'                       => 'Tags',
        'rating'                     => 'Rating',
        'benefits'                   => 'Benefits',
        'images'                     => 'Images',
        'additional_images'          => 'Additional images',
        'documentation'              => 'Documentation',
        'extension_files'            => 'Extension files',
        'extension_history'          => 'Extension history',
        'published'                  => 'Published',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'category_id'                => ['name' => 'Category id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 3, 'checked'],
        'downloads'                  => ['name' => 'Downloads', 'data-column' => 4, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 5, 'checked'],
        'rating'                     => ['name' => 'Rating', 'data-column' => 6, 'checked'],
        'published'                  => ['name' => 'Published', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Marketplaces',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
