<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for review in marketplace package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  review module in marketplace package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Review',
    'names'         => 'Reviews',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Reviews',
        'sub'   => 'Reviews',
        'list'  => 'List of reviews',
        'edit'  => 'Edit review',
        'create'    => 'Create new review'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'published'           => ['yes','no'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'comment'                    => 'Please enter comment',
        'author'                     => 'Please enter author',
        'email'                      => 'Please enter email',
        'mobile'                     => 'Please enter mobile',
        'slug'                       => 'Please enter slug',
        'published'                  => 'Please select published',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'package_id'                 => 'Please enter package id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'comment'                    => 'Comment',
        'author'                     => 'Author',
        'email'                      => 'Email',
        'mobile'                     => 'Mobile',
        'slug'                       => 'Slug',
        'published'                  => 'Published',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'package_id'                 => 'Package id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'author'                     => ['name' => 'Author', 'data-column' => 1, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 2, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 3, 'checked'],
        'published'                  => ['name' => 'Published', 'data-column' => 4, 'checked'],
        'package_id'                 => ['name' => 'Package id', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Reviews',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
