            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('marketplace::marketplace.label.category_id'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('marketplace::marketplace.label.name'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('marketplace::marketplace.label.title'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('subtitle')
                       -> label(trans('marketplace::marketplace.label.subtitle'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.subtitle'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('marketplace::marketplace.label.description'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('marketplace::marketplace.label.features'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('downloads')
                       -> label(trans('marketplace::marketplace.label.downloads'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.downloads'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('versions')
                       -> label(trans('marketplace::marketplace.label.versions'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.versions'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('marketplace::marketplace.options.type'))
                    -> label(trans('marketplace::marketplace.label.type'))
                    -> placeholder(trans('marketplace::marketplace.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('licence')
                    -> options(trans('marketplace::marketplace.options.licence'))
                    -> label(trans('marketplace::marketplace.label.licence'))
                    -> placeholder(trans('marketplace::marketplace.placeholder.licence'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('licence_period')
                       -> label(trans('marketplace::marketplace.label.licence_period'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.licence_period'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('marketplace::marketplace.label.price'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tags')
                       -> label(trans('marketplace::marketplace.label.tags'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('rating')
                       -> label(trans('marketplace::marketplace.label.rating'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.rating'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('benefits')
                       -> label(trans('marketplace::marketplace.label.benefits'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.benefits'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('marketplace::marketplace.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $marketplace->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($marketplace->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $marketplace->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('marketplace::marketplace.label.additional_images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $marketplace->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($marketplace->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $marketplace->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('documentation')
                       -> label(trans('marketplace::marketplace.label.documentation'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.documentation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('extension_files')
                       -> label(trans('marketplace::marketplace.label.extension_files'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.extension_files'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('extension_history')
                       -> label(trans('marketplace::marketplace.label.extension_history'))
                       -> placeholder(trans('marketplace::marketplace.placeholder.extension_history'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('published')
                    -> options(trans('marketplace::marketplace.options.published'))
                    -> label(trans('marketplace::marketplace.label.published'))
                    -> placeholder(trans('marketplace::marketplace.placeholder.published'))!!}
               </div>
            </div>