            @include('marketplace::public.review.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('marketplace::public.review.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($review->defaultImage('images' , 'xl'))!!}" alt="{{$review->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('marketplace::review.label.id') !!}
                </label><br />
                    {!! $review['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="comment">
                    {!! trans('marketplace::review.label.comment') !!}
                </label><br />
                    {!! $review['comment'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="author">
                    {!! trans('marketplace::review.label.author') !!}
                </label><br />
                    {!! $review['author'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('marketplace::review.label.email') !!}
                </label><br />
                    {!! $review['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('marketplace::review.label.mobile') !!}
                </label><br />
                    {!! $review['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('marketplace::review.label.slug') !!}
                </label><br />
                    {!! $review['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="published">
                    {!! trans('marketplace::review.label.published') !!}
                </label><br />
                    {!! $review['published'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('marketplace::review.label.user_id') !!}
                </label><br />
                    {!! $review['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('marketplace::review.label.user_type') !!}
                </label><br />
                    {!! $review['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="package_id">
                    {!! trans('marketplace::review.label.package_id') !!}
                </label><br />
                    {!! $review['package_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('marketplace::review.label.created_at') !!}
                </label><br />
                    {!! $review['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('marketplace::review.label.updated_at') !!}
                </label><br />
                    {!! $review['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('marketplace::review.label.deleted_at') !!}
                </label><br />
                    {!! $review['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-12'>
                    {!! Form::textarea('comment')
                    -> label(trans('marketplace::review.label.comment'))
                    -> dataUpload(trans_url($review->getUploadURL('comment')))
                    -> addClass('html-editor')
                    -> placeholder(trans('marketplace::review.placeholder.comment'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('author')
                       -> label(trans('marketplace::review.label.author'))
                       -> placeholder(trans('marketplace::review.placeholder.author'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('marketplace::review.label.email'))
                       -> placeholder(trans('marketplace::review.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('mobile')
                       -> label(trans('marketplace::review.label.mobile'))
                       -> placeholder(trans('marketplace::review.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('published')
                    -> options(trans('marketplace::review.options.published'))
                    -> label(trans('marketplace::review.label.published'))
                    -> placeholder(trans('marketplace::review.placeholder.published'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('package_id')
                       -> label(trans('marketplace::review.label.package_id'))
                       -> placeholder(trans('marketplace::review.placeholder.package_id'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



