<?php

namespace Lavalite\Marketplace\Repositories\Eloquent;

use Lavalite\Marketplace\Interfaces\MarketplaceRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MarketplaceRepository extends BaseRepository implements MarketplaceRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('lavalite.marketplace.marketplace.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('lavalite.marketplace.marketplace.model.model');
    }
}
